
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
      <titleInfo>
         <title>Le Théâtre franco-ontarien: Dramatic Spectacles of Linguistic Otherness</title>
      </titleInfo>
      <name type="personal">
         <namePart>MOSS, Jane</namePart>
         <role>
            <roleTerm type="text" authority="marcrealtor">Author</roleTerm>
         </role>
      </name>
      <typeOfResource>text</typeOfResource>
      <genre type="primaryGenre">Essai critique</genre>
      <language>
         <languageTerm type="text">French</languageTerm>
      </language>
      <physicalDescription>
         <form authority="marcform">print</form>
      </physicalDescription>
      <targetAudience>Franco-Ontarian literature researchers and scholars</targetAudience>
      <subject authority="rvm" lang="fre">
         <topic>Théâtre franco-ontarien - survol historique</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Langue</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Culture</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Desbiens, Patrice</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>L&apos;Homme invisible / The Invisible Man</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Bilinguisme</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Assimilation</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Minorité</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Paiement, André</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Moé j&apos;viens du Nord, &apos;stie</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Lavalléville</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Le septième jour</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>A mes fils bien-aimés</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Espace</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>La parole et la loi</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Théâtre La Corvée</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Les Murs de nos villages</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Chartrand, Lina</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>La p&apos;tite Miss Easter Seals</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Dalpé, Jean Marc</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Le Chien</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Marginalité</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Désillusion</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Eddy</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Violence</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Lucky Lady</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Les Rogers</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Ouellette, Michel</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Corbeaux en exil</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Histoire</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>French Town</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>L&apos;Homme effacé</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Errance</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Dépossession</topic>
      </subject>
      <relatedItem type="host">
         <titleInfo>
            <title>University of Toronto Quarterly</title>
         </titleInfo>
         <originInfo>
            <issuance>continuing</issuance>
         </originInfo>
         <part>
            <detail type="volume">
               <number>69</number>
            </detail>
            <detail type="issue">
               <number>2</number>
            </detail>
            <extent unit="pages">
               <list>p. 587-614</list>
            </extent>
            <date>Spring 2000</date>
         </part>
      </relatedItem>
      <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the <a rel="license" href="http://creativecommons.org/licenses/by-nc/3.0/">Creative Commons Attribution-NonCommercial 3.0 Unported License</a>.</accessCondition>
      <recordInfo>
         <recordContentSource>Centre de recherche en civilisation canadienne-française CRCCF), Universite d&apos;Ottawa</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2005-08-25</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2012-03-08</recordChangeDate>
         <recordIdentifier source="CRCCF">00616</recordIdentifier>
         <recordOrigin>Record has been transformed into a MODS record from a FileMaker Pro record using an XSLT stylesheet.</recordOrigin>
         <languageOfCataloging usage="primary">
            <languageTerm type="code" authority="iso639-2b">fre</languageTerm>
            <languageTerm type="text">French</languageTerm>
         </languageOfCataloging>
         <languageOfCataloging>
            <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
            <languageTerm type="text">English</languageTerm>
         </languageOfCataloging>
      </recordInfo>
   </mods>
